/*!
Theme Name: Kava Child
Theme URI:
Author: Zemez
Author URI:
Description: Kava child theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kava-child
*/

.payment_method_pay_by_paynow_pl_pbl label > img {
  max-width: 4rem !important;
}


.elementor-menu-cart__footer-buttons:after {
  padding-top: 15px;
  content:'Minimalna wartość zamówienia to 60 zł';
  font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
  visibility: visible;
  display: block;
  font-size: 12px;
  color: #F8CA6A;
}

.pswp__caption.pswp__caption  {
  display: none;
}

.elementor-slideshow__title.elementor-slideshow__title {
  display: none;
}

#content {
  margin-top: 0px;
  margin-bottom: 0px;
}

.product-total.product-total {
  width: 40% !important;
}

#paynow_blik_code {
  color: black;
}

.paynow-payment-option-pbl input[type=radio]:checked + label {
    border: 1px solid #1e1e1e !important;
    background: #f8ca6a !important;
}

.woocommerce-checkout {
  border-top: 0px solid #ebeced !important;
  padding-top: 0px !important;
  margin-top: 0px !important;
}

.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout {
  max-width: 1400px;
  margin: auto;
  padding: 10px;
  padding-top: 40px;
}

.woocommerce-error {
  margin-bottom: 0px !important;
  border: 1px solid #292728 !important;
  background: #292728 !important;
  color: white !important;
}

.shipping_method {
  margin-right: 15px !important;
}

#payment_method_pay_by_paynow_pl_blik {
  margin-right: 15px !important;
}

#payment_method_pay_by_paynow_pl_pbl {
  margin-right: 15px !important;
}

#payment_method_cod {
  margin-right: 15px !important;
}

#wcoa_approval_area_title {
  font-family: var( --e-global-typography-text-font-family ), Sans-serif;
  font-weight: var( --e-global-typography-text-font-weight );
  color: var( --e-global-color-primary );
  font-size: 20px;
}


#wcoa_approval_area {
  color: white;
  font-weight: 100;
}

.timestamp {
  color: #F8CA6A !important;
  font-weight: 400 !important;
}

.history-tl-container .item-title {
  line-height: 24px !important;
}

.woocommerce-mini-cart__empty-message {
  color: white !important;
}

.woocommerce-info {
  color: white !important;
}

.woocommerce-privacy-policy-text {
  color: white !important;
}

.woocommerce-table--order-details {
  border-top: 0px !important;
}

.woocommerce-checkout {
  background: #323031 !important;
}
